
.LDSSearch { position:relative; max-width:960px; margin:0 auto; padding:13px 0; margin-top: 5px; margin-bottom: 15px; }

.LDSSearch-links { display:none; }


.LDSSearch .LDSSearch-title { width:90px; font-size:13px; color:#fff; font-family: 'museo-slab'; font-style:italic; margin-right:5px; }



.LDSSearch .selectboxit-option { padding-left:0; }

.LDSSearch-layout-bar label { display:none; }
.LDSSearch-layout-bar .LDSSearch-item { max-width:100px; }
.LDSSearch-layout-bar .LDSSearch-fromDate,
.LDSSearch-layout-bar .LDSSearch-toDate { max-width:110px; max-width:110px; }
.LDSSearch-layout-bar .LDSSearch-code { max-width:120px; }
.LDSSearch-layout-bar .LDSSearch-submit { margin-top:-4px; }



.LDSSearch.LDSSearch-layout-block { padding:0; }
.LDSSearch-layout-block label { text-align:left; margin-bottom:2px; color:#fff; }
.LDSSearch-layout-block .LDSSearch-item { margin-top:5px; }
.LDSSearch-layout-block .LDSSearch-title { margin:0; padding:0; width:100%; text-align:center; margin-bottom:10px; }
.LDSSearch-layout-block .LDSSearch-nights { width:40.5%; }


.LDSSearch.LDSSearch-layout-block .LDSSearch-submit button { margin-top:8px; float:right; }


.LDSSearch .LDSSearch-code input,
.LDSSearch .hasDatepicker { border-radius:3px; }
.LDSSearch .selectboxit { border-radius:3px; padding:7px 5px 6px 0; box-sizing:border-box; -moz-box-sizing:border-box; height: 25px;}
.LDSSearch .hasDatepicker { background-image:url('icon-calendar.png'); color:#333; }

.LDSSearch-layout-block .LDSSearch-fromDate { width: 45%; }
.LDSSearch-layout-block .LDSSearch-toDate { width: 45%; padding-right: 10px;}
.LDSSearch-layout-block .LDSSearch-nights { width: 45%; }

.LDSSearch-layout-block #LDSSearch-submit { padding-right: 10px; }
.LDSSearch-layout-block #LDSSearch-form { padding-left: 10px; }

#ui-datepicker-div { z-index:500 !important; }



.LDSSearch .LDSSearch-submit button {
    margin-top:3px; color:#777; border-radius:3px; text-shadow: 1px 0 0 #fff; padding: 0px; height: 28px; text-align: center; width: 76px;
    background: #fefffe; /* Old browsers */
    background: -moz-linear-gradient(top,  #fefffe 0%, #d4d4d4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefffe), color-stop(100%,#d4d4d4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fefffe 0%,#d4d4d4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fefffe 0%,#d4d4d4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fefffe 0%,#d4d4d4 100%); /* IE10+ */
    background: linear-gradient(top,  #fefffe 0%,#d4d4d4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefffe', endColorstr='#d4d4d4',GradientType=0 ); /* IE6-9 */
}
.LDSSearch .LDSSearch-submit button:hover {
    /* gradient */
    background: #fefefe; /* Old browsers */
    background: -moz-linear-gradient(top,  #fefefe 0%, #e7e6e7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e7e6e7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fefefe 0%,#e7e6e7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fefefe 0%,#e7e6e7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fefefe 0%,#e7e6e7 100%); /* IE10+ */
    background: linear-gradient(top,  #fefefe 0%,#e7e6e7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e7e6e7',GradientType=0 ); /* IE6-9 */
}


@media screen and (max-width:992px) {

    .LDSSearch-layout-bar .LDSSearch-title { display:none; }

    .LDSSearch-links { display:block; }

}



@media screen and (max-width:768px) {

    .LDSSearch-layout-bar { margin:0; padding:0; }
    .LDSSearch-layout-bar .LDSSearch-item { margin:10px 0; }

    .LDSSearch-layout-bar .LDSSearch-fromDate { width: 48%; max-width:inherit; margin-right:4%; }
    .LDSSearch-layout-bar .LDSSearch-toDate { width: 48%; max-width:inherit; }
    .LDSSearch-layout-bar .LDSSearch-nights { width: 45%; max-width:inherit; }
    .LDSSearch-layout-block .LDSSearch-nights  { height: 41px;}


    .LDSSearch-layout-bar .LDSSearch-item-select { width:32%; margin-right:2%; max-width:inherit; }
    .LDSSearch-layout-bar .LDSSearch-rooms { margin-right:0; }


    .LDSSearch-layout-bar #LDSSearch-submit { margin:10px 0; display:block; float:none; clear:both; max-width:inherit; }
    .LDSSearch .LDSSearch-submit button { display:block; float:none; width:100%; margin:0; padding:5px 0; }


    .LDSSearch .LDSSearch-links { clear:both; margin:20px 0 0 0; max-width:inherit; float:none; text-align:center; }
    .LDSSearch .LDSSearch-links > div { display:inline-block; margin:0 auto; width:45%; clear:none; float:none; }
    .LDSSearch .LDSSearch-links a { font-size:14px; }

    #ui-datepicker-div { 
        z-index:500 !important; 
        top: 150px!important;
        margin-top: 0px;
    }

    .LDSPopup {
        width: 300px!important;
        margin-left: -150px;
    }

    .LDSPopup input[type="text"], .LDSPopup input[type="password"] { width: 230px!important; }

}
